import { defineStore } from 'pinia'
import { ref, computed } from 'vue'
export const useGlobalStore = defineStore('global', () => {
	const state = ref({
		loading: false,// 全局loading
	})

	const setLoading = (v: boolean) => { state.value.loading = v }

	return {
		state,
		setLoading,
	}
})
